@font-face {
	font-family: 'NUNITO';
	src: url(../assets/fonts/NUNITO-REGULAR.TTF);
}

main {
	font-family: 'NUNITO' !important;
}

body {
	background-color: #ebeae9;
}

* a {
	text-decoration: none !important;
}

a:hover {
	color: #eb30a1;
}

a:link .white,
a:hover .white,
a:visited .white {
	text-decoration: none;
	color: #fff;
}

.nav__item.home {
	display: none;
}

.return {
	max-width: 25vw;
	margin-left: 65vw;
	margin-top: -15vh;
}

.maintext {
	line-height: 110%;
	font-size: 2.2rem;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: -15vh;
}

.subtext {
	margin-top: 5rem;
}

.container a:hover:after,
.container a:focus:after,
.container a:active:after {
	width: 100%;
}


/* Cards */

.portfolio-text {
	padding-top: 12rem;
	font-size: 1.5rem;
	line-height: 125%;
}

.card {
	border: 0;
	border-radius: 0;
}

.card-img,
.card-img-top {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.card-body {
	padding: 0;
}

.card-columns .card {
	margin-bottom: 1.25rem;
}

.card-hover img {
	transition: filter .5s ease-in-out;
	-webkit-filter: grayscale(0%);
	/* Ch 23+, Saf 6.0+, BB 10.0+ */
	filter: grayscale(0%);
	/* FF 35+ */
}

.card-hover:hover img {
	-webkit-filter: grayscale(100%);
	/* Ch 23+, Saf 6.0+, BB 10.0+ */
	filter: grayscale(100%);
	/* FF 35+ */
}

.reveal p {
	line-height: 125%;
	font-size: 1.5rem;
	text-align: center;
}

.card-hover .reveal {
	visibility: hidden;
	opacity: 0;
	height: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 99%;
	background-color: black;
	color: white;
}

.card-hover:hover .reveal {
	height: auto;
	visibility: visible;
	opacity: 0.5;
	transition: opacity 1s ease-in-out;
	position: absolute;
	top: 0;
	background-color: black;
	color: white;
}

/*========== FOOTER ==========*/
.footer__container {
	grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
	row-gap: 2rem;
	text-align: center;
}

.footer__logo {
	font-size: var(--h3-font-size);
	color: var(--first-color);
	font-weight: var(--font-semi-bold);
}

.footer__description {
	display: block;
	font-size: var(--small-font-size);
	margin: .25rem 0 var(--mb-3);
}

.footer__social {
	font-size: 1.5rem;
	margin-left: 1rem;
	color: var(--title-color);
	margin-right: var(--mb-2);
}

.footer__title {
	font-size: var(--h2-font-size);
	color: var(--title-color);
	margin-bottom: var(--mb-2);
}

.footer__link {
	display: inline-block;
	color: var(--text-color);
	margin-bottom: var(--mb-1);
}

.footer__link:hover {
	color: var(--first-color);
}

.footer__copy {
	text-align: center;
	font-size: var(--small-font-size);
	color: var(--text-color-light);
	margin-top: 3.5rem;
}

.footer__content__masha {
	margin-top: 3rem;
}

.footer__content__address {
	text-decoration: none !important;
	text-align: center;
}

.footer__content a {
	text-decoration: none !important;
}

.team__button a:hover {
	text-decoration: none !important;
}

.footer__content__phone {
	display: none;
}

/*========== MEDIA QUERRIES ==========*/

@media screen and (max-width: 767px) {


	.nav__item.home {
		display: block;
	}

	.nav__item.back {
		display: none;
	}

	.card-hover .reveal,
	.card-hover:hover .reveal {
		visibility: visible;
		opacity: 1;
		position: relative;
		width: 100%;
		background-color: #ebeae9;
		color: black;
	}

	.reveal p {
		line-height: 125%;
		font-size: 1.2rem;
		text-align: left;
		padding-top: 1rem;
		margin-left: 1rem;
	}

	.footer__content__masha {
		display: none;
	}

	.footer__content__phone {
		display: block;
	}

	.footer__container {
		row-gap: 1rem;
	}

	.return {
		display: none;
	}

	.maintext {
		font-size: 1rem;
		margin-top: -25vh;
	}

	.subtext {
		margin-top: 3rem;
		font-size: 1rem;
	}

	.portfolio-text p {
		font-size: 1rem;
		line-height: 1.5;
	}

	.card-columns {
		column-count: 1;
	}

	.card.card-hover {
		margin: 0 auto;
		max-width: 90%;
	}

	.card-body {
		padding: 0.5rem;
	}
}


@media (max-width: 991px) {
	.card-columns {
		column-count: 1;
	}
}

@media (min-width: 992px) {
	.card-columns {
		column-count: 2;
	}
}

@media (min-width: 1200px) {
	.card-columns {
		column-count: 3;
	}
}